package agilpizza.modelo.pizza;

public class Ingrediente {
	private String nome;
	private Double valor;

	public Ingrediente(String nome) {
		this.nome = nome;
	}
	
	public Ingrediente(String nome, Double valor) {
		this.valor = valor; 
		this.nome = nome;
	}

	/**
	 * @return Returns the nome.
	 */
	public String getNome(){
		return nome;
	}
	public Double getValor(){
		return valor;
	}
}
